Having problems with your account or logging in?
A lot of changes are happening in the community right now. Some may affect you. READ MORE HERE
Tim__Lawhead Super Contributor.
Super Contributor.
239 views

VMware vCenter Server 6.5 Support - when???

Anyone see any news/hear anything on when Data Protector will support VMware vCenter Server 6.5?

Already registered to Change Request for supporting the VMware 6.5 Appliance Server, but would like to know a time frame.

The Support Matrix for DP 9.0 on Virtualization hasn't been updated since October 2016.  

Also see they aren't up to 6.0 U3 yet either.

TIA

Tim

0 Likes
3 Replies
Highlighted
Honored Contributor.. Marcos_A_DP Honored Contributor..
Honored Contributor..

Re: VMware vCenter Server 6.5 Support - when???

Hello,

At this point there is no ETA for 6.5 or 6.0u3 the supportability should be included in futher versions.

Marcos A.
SW Support Technical Consultant
San Jose, Costa Rica
Hewlett Packard Enterprise
Tim__Lawhead Super Contributor.
Super Contributor.

Re: VMware vCenter Server 6.5 Support - when???

0 Likes
Micro Focus Expert
Micro Focus Expert

Re: VMware vCenter Server 6.5 Support - when???

Hello Tim,

I would like to make some comments on your query.

The Support Matrix for DP 9.0 on Virtualization hasn't been updated since October 2016.

You may want to check this link for the latest SUPPORT MATRIX.

https://softwaresupport.hpe.com/group/softwaresupport/search-result/-/facetsearch/attachment/KM01029738?fileName=Virtualization_Support_Matrix_DP9.00.pdf

HPE Data Protector 9.0x
Virtualization Support Matrix
Version: 2.0 Date: March 2017

 

Anyone see any news/hear anything on when Data Protector will support VMware vCenter Server 6.5?

Already registered to Change Request for supporting the VMware 6.5 Appliance Server, but would like to know a time frame.

Also see they aren't up to 6.0 U3 yet either.

Yes - this is PENDING and I do confirm of an existing CR.

============================================================================

ER:

HPE Data Protector 9.0x Virtualization Support Matrix (October 2016) doesn't list support for VMWare Vcenter 6.5

VMWare Vcenter6.5 Appliance be supported on Data Protector

This is an enhancement request to enable Data Protector to support VMware vCenter 6.5.

STATUS :

Planned for certification once DP 9.09 released

============================================================================

DP 9.09 was released last week, 31 Mar and same as above, the certification is already pending.

I am sorry as I cannot give an exact ETA but more likely we would be looking at within 6 months.

Hope this helps

rgds,

Sherman

HPE DP SUPPORT

 

0 Likes
The opinions expressed above are the personal opinions of the authors, not of Micro Focus. By using this site, you accept the Terms of Use and Rules of Participation. Certain versions of content ("Material") accessible here may contain branding from Hewlett-Packard Company (now HP Inc.) and Hewlett Packard Enterprise Company. As of September 1, 2017, the Material is now offered by Micro Focus, a separately owned and operated company. Any reference to the HP and Hewlett Packard Enterprise/HPE marks is historical in nature, and the HP and Hewlett Packard Enterprise/HPE marks are the property of their respective owners.